<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="serviceDirectoryPath" value="D:/install/Java/gradle-1.9" />
  </component>
</project>

